

.gallery {
	margin: auto;
}

.filter {
	margin-bottom: 1em;
	border-radius: 10px;
}

	.filter span {
		padding: 0;	font-style: italic;
	}

	.filter a {
		color: #B93436;
		font-size: .85em;
		text-decoration: none;
		text-transform: uppercase;
		padding: 3px 5px 3px 0;
		background: url('../img/unchecked.png') no-repeat 0px 3px;
	}

	.filter a:hover {
		color: #B9121B;
	}

	.filter a.selected {
		color: #B9121B;
		background: url('../img/checked.png') no-repeat 0px 3px;
	}

.thumbnail_wrap {
	position: relative;
}



a.thumbnail img {
	width: 100!important;
	height: auto!important;
	padding: 2px;
	border:1px solid #CCCCCC;
}

	a.thumbnail img:hover {
		box-shadow: 0px 0px 4px #4C1B1B;
	}
	
.thumbnail2_wrap {
	position: relative;
}

a.thumbnail2 {
	position: absolute;
	cursor:pointer;
}

box-shadow: 0px 0px 4px #BD8D46;
}

	a.thumbnail img:hover {
		box-shadow: 0px 0px 4px #4C1B1B;
	}	
	

.clear_floats {
	clear: both;
	line-height: 1px;
}

/* Horizontal Media Queries */
@media screen and (min-height: 50px) and (max-height: 520px) {
	.title h1 {
		font-size: 18px;
	}
}

@media screen and (min-height: 521px) and (max-height: 700px) {
	.title h1 {
		font-size: 24px;
	}
}


/* Vertical Media Queries */
@media screen and (min-width: 50px) and (max-width: 500px) {
	

	.gallery {
		width: auto;
	}

	.filter span {
		display: block;
		margin-bottom: 10px;
	}

	.filter a {
		display: block;
	}
}

@media screen and (min-width: 501px) and (max-width: 960px) {
	.title h1 {
		font-size: 24px;
	}

	.filter span {
		display: block;
		margin-bottom: 10px;
	}

	.filter a {
		display: block;
		width: 35%;
		float: left;
	}
}

@media screen and (min-width: 961px) {
	.filter span {
		padding-right: 20px;
	}
}